@media (min-width: 1200px) {
.wrap, .mainWrap{width:100%;}
.flexslider-testimonials .flex-direction-nav .flex-prev {left: 89%;}
.test-title{width:85%;}
}
@media (max-width: 1024px) {
	#main-nav ul li a { padding:15px 23px;}
	.og-grid li { width:46%;}
}

@media (max-width: 768px) {
	#main-nav ul li a { padding:15px 7px;}
	.og-expander-inner { padding:50px 30px 10px;}
	ul.services_nav_box li a.services_open_box:before { right:9px;}
}

@media (min-width: 768px) and (max-width: 979px) {

.wrap, .mainWrap{width:768px;}
.menu li a{font-size:12px;
padding:8px;}
.flex-caption{font-size:24px;
padding:11px 0;}
.flexslider-testimonials .flex-direction-nav .flex-prev {left: 82%;}
.test-title{width:78%;}
.home-apoint-btn a {font-size:12px;}
}

@media (max-width: 767px) {

.mainWrap{width:auto;}
header.wrap{padding:20px 0 0;
text-align:center;}
nav{margin-top:10px;
width:220px;}
.menu{display:none;}
.mobile-navigation {display:block;}
.flex-caption{font-size:24px;
padding:11px 0;}
.gal-img img{width:100%;}
.home-apoint-btn {text-align:center;}
.copy-holder{padding:11px 20px;}
aside{margin-top:55px;}
 /*comments*/
 	.children { margin: 30px 0 0; }
	.children li.depth-2,
	.children li.depth-3,
	.children li.depth-4,
	.children li.depth-5,
	.children li.depth-6,
	.children li.depth-7,
	.children li.depth-8,
	.children li.depth-9,
	.children li.depth-10 { margin: 0 }
#comment{margin-bottom:22px;}
#submit{margin-bottom:44px;}
.logo{ padding-top:0;}

}

@media (max-width: 640px) {
	.top-search .input-group { margin:0 auto;}
	.og-grid li { width:45%;}
}
@media (max-width: 580px) {
	.og-grid li { width:100%;}
	ul.services_nav_box li { width:100%;}
	.services_hide_box-left:before { left:18px;}
	.services_hide_box-left { top:-52px; margin-bottom:-25px;}
}
@media (max-width: 480px) {
.logo{float:none;}
nav{width:55%;
float:none;
margin:22px auto 0 auto;}
.flexslider-testimonials .flex-direction-nav .flex-prev {left: 90%;}
.test-title{width:86%;}
}
@media (max-width: 479px) {
	.service .col-xs-6 { width:100%;}
	.copy-holder .col-xs-8, .copy-holder .col-xs-4 { width:100%;}
}
@media (max-width: 360px) {
.og-details h4 { font-size:16px;}
.og-expander-inner { padding:15px 10px 10px;}
.og-close::before, .og-close:after { z-index:999999999999!important;}
.copyright { text-align:center; margin-bottom:15px;}
.social-media { text-align:center; }
}

@media (max-width: 320px) {
.flexslider-testimonials .flex-direction-nav .flex-prev {left: 82%;}
.test-title{width:76%;}
.top_text { font-size:11px;}
	.top-search .input-group { width:250px;}
	ul.services_nav_box li a { font-size:12px;}
	.services_hide_box:before { left:6%;}

}